<?xml version='1.0' encoding='ASCII'?> 
<vehicle> 
	<basic>
		<type>car</type>
		<name>Bobster</name>
		<author>Sebastian</author>
		<anims>null</anims>
		<comprules>0</comprules>
		<extraflags>0000</extraflags>
		<wheelmodel>238</wheelmodel>
		<wheelscale>1.615</wheelscale>
		<wheelcorrection>0.65</wheelcorrection>
		<immunity>0</immunity>
	</basic>

	<aidata> 
		<class>ignore</class> 
		<freq>1</freq> 
		<level>7</level> 
	</aidata> 

	<colors> 
	</colors> 

	<audio>
		<enginefarsample>273</enginefarsample>
		<enginenearsample>9</enginenearsample>
		<hornsample>6</hornsample>
		<hornfreq>10500</hornfreq>
		<sirensample>0</sirensample>
		<sirenfreq>1000</sirenfreq>
		<doorsounds>0</doorsounds>
	</audio>

	<handling> 
		<mass>5000.0</mass> 
		<percentsubmerged>80</percentsubmerged> 
		<steeringlock>35.0</steeringlock> 
		<seatoffset>0.44</seatoffset> 
		<damagemultiplier>0.35</damagemultiplier> 
		<value>40000</value> 
		<flags>0</flags> 

		<centreofmass> 
			<x>0.0</x> 
			<y>0.0</y> 
			<z>-0.35</z> 
		</centreofmass> 

		<traction> 
			<multiplier>0.65</multiplier> 
			<loss>0.85</loss> 
			<bias>0.55</bias> 
		</traction> 

		<transmission> 
			<numofgears>5</numofgears> 
			<maxspeed>110.0</maxspeed> 
			<acceleration>45.0</acceleration> 
			<drivetype>4</drivetype> 
			<enginetype>P</enginetype> 
		</transmission> 

		<brakes> 
			<deceleration>7.0</deceleration> 
			<bias>0.45</bias> 
			<abs>0</abs> 
		</brakes> 

		<suspension> 
			<forcelevel>1.5</forcelevel> 
			<dampening>0.07</dampening> 
			<upperlimit>0.45</upperlimit> 
			<lowerlimit>-0.30</lowerlimit> 
			<bias>0.5</bias> 
			<antidive>0.3</antidive> 
		</suspension> 

		<lights> 
			<front>0</front> 
			<rear>1</rear> 
		</lights> 
	</handling> 

</vehicle> 